0
votes
0answers
25 views

pip install python winerror 10054

Been trying to pip install selenium keep getting these same errors, but its not just selenium its any package. I believe it maybe a firewall issue because I am trying to install this on a workstation ...
2
votes
1answer
384 views

How to install an older version of Firefox easily?

I am an Ubuntu user and I would like to have an older version of Firefox on my system (to enable TiddlyWiki to write to my file system). I found in Internet the sequence of steps for installation of ...
2
votes
1answer
3k views

how to install cx_oracle package with pip from Ubuntu linux?

I am trying to install cx_oracle from Ubuntu using pip install cx_oracle however I get the error below. Also tried to go to the pip package page and it does not look like there are any files ...
1
vote
1answer
749 views

cannot install matplotlib, freetype2 headers are ignored

I want to install matplotlib via pip. There is a problem with freetype2.h REQUIRED DEPENDENCIES numpy: 1.6.2 freetype2: found, but unknown version (no pkg-config) ...
2
votes
1answer
3k views

PIP install and Python path

I am using pip install on a mac to get my python requirements for a django website. I got pip from MacPorts port install pip-2.7 Now the problem is the pip installs the packages in a location ...
0
votes
1answer
416 views

Installing Downpour bittorrent client [closed]

I'm trying to install Downpour (http://jongsma.org/downpour/#install) on my new Macbook pro. I am running the command "pip install Downpour", but I get the error: Downloading/unpacking ...